<?php

namespace Modules\VetClinic\Entities;

use Illuminate\Database\Eloquent\Model;

class VcWellnessPlan extends Model
{
    protected $table = 'vc_wellness_plans';
    protected $guarded = ['id'];

    public function benefits()
    {
        return $this->hasMany(VcWellnessPlanBenefit::class, 'plan_id');
    }
}
